export enum AnalyzeWay {
	All = 0,
	PendingAnalysis = 1,
	AnalyzingInProgress = 2,
	ImportCompleted = 3,
	AnalysisFailed = 4,
	Deleting = 5,
	ImportingInProgress = 6,
	ImportFailed = 7,
}

export const analyzeMap = {
	[AnalyzeWay.All]: '全部',
	[AnalyzeWay.PendingAnalysis]: '待解析',
	[AnalyzeWay.AnalyzingInProgress]: '解析中',
	[AnalyzeWay.ImportCompleted]: '导入完成',
	[AnalyzeWay.AnalysisFailed]: '解析失败',
	[AnalyzeWay.Deleting]: '删除中',
	[AnalyzeWay.ImportingInProgress]: '导入中',
	[AnalyzeWay.ImportFailed]: '导入失败',
} as const;
